@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ded5c5;
	background-image: url(/_standards/bg.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

html {
overflow-y:scroll;
}

p {
	text-align: justify;
}


/* ---links--- */
a:link, a:visited {
	color: #993300;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}

.inputbox {
	font-family: Verdana;
	font-size: 11px;
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #EDF1F1;
}

/* +link */
a.linkfeher:link, a.linkfeher:visited {
	color: #fff;
}
a.linkfeher:hover {
	color: #CCCCCC;
}


h1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}

#footer{
	width: 978px;
	background-color: #B78944;
	height: 20px;
	padding-top: 5px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

#wrap {
	width: 980px;
	height:auto;
	/*background-position: 0px 0px;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px solid #fff;
	background-attachment: fixed;
	background-image: url(/_pict/toltelek/workers.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #fff;
}

#wrap_all {
	width: 982px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
}

#header {
	width: 980px;
	height: 160px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/_standards/header.gif);
	background-repeat: no-repeat;	
}

#header_hun {
	width: 980px;
	height: 160px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/_standards/header_hun.gif);
	background-repeat: no-repeat;	
}

#header_rom {
	width: 980px;
	height: 160px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/_standards/header_rom.gif);
	background-repeat: no-repeat;	
}

#pagetitle {
	width: 980px;
	height: 52px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/_standards/pagetitle.gif);
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #256893;
	text-align: center;
	text-indent: 420px;
}

#content {
	width: 560;
	margin-right: 200px;
	margin-left: 200px;
	margin-top: 0px;
	clear: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	background-image: url(/_standards/content_bg.gif);
	background-repeat: no-repeat;
	color: #000000;
	background-position: 0px 0px;
	text-align: justify;
}
#menu_left {
	width: 200 px;
	float: left;
	padding-top: 0px;
	text-align: left;
	clear: none;
	background-image: url(/_standards/menu_left_bg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#menu_right {
	width: 200 px;
	text-align: center;
	float: right;
	clear:none;
	padding-top: 0px;
}

#menu01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	width: 980px;
	height: 16px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-image: url(/_standards/menu_bg.gif);
	padding-right: 0px;
	background-color: #fff;
	color: #993300;
	margin-right: auto;
	margin-left: auto;
}

#menu01b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	width: 120%;
	height: 16px;
	background-image: url(/_standards/menu_bg.gif);
	background-color: #fff;
	color: #990000;
}

#menu02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	height: auto;
	padding-top: 3px;
	padding-left: 10px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #F2F5F7;
}

#tel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	width: 980px;
	height: 20px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 0px;
	background-color: #666666;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}


.tartalom {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-align: left;
}


.tartalompici {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}

.tartalom_kiemelt {
	font-weight: bold;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.piros {
	color: #FF0000;
}
.center {
	text-align: center;	
}
.pagetitle {
	font-size: 14px;
	margin-top: 10px;
	color: #B78944;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2C5B0;
	margin-right: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.2em;
}
.alcimpici {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	height: 12px;
}
.table_cells {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDE3E2;
	border-right-style: solid;
	border-right-color: #DFE6E4;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #EAEEED;
	border-left-color: #EAEEED;
	padding-left: 3px;
	margin: 0px;
	height: auto;
}

.bottomtext_table
{
    font-size: 11px;
    width: 460px;
}
a.linkleft:link, a.linkleft:visited {
	padding-left: 10px;
	text-decoration: none;
	color: #FFffff;
	padding-top: 0px;
	display: block;
	width: 180px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CCCCCC;
	border-bottom-color: #666666;
	border-left-color: #FFFFFF;
	font-size: 12px;
	background-image: url(/_standards/menu_link_bg.gif);
	background-repeat: repeat-y;
}
a.linkleft:hover {
	color: #CCCCCC;
	padding-left: 20px;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	width: 170px;
}

#menu_sep {
	height: 10px;
}

#menu_size {
	height: 25px;
}


/*-------------------------------*/

body#nyito a#nyito,
body#rolunk a#rolunk,
body#szolgaltatas a#szolgaltatas,
body#kapcsolat a#kapcsolat,
body#ref a#ref,
body#allas a#allas

{
	color: #CCCCCC;
	padding-left: 20px;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	width: 170px;
}
.csillag {
	color: #FF0000;
}
